body{
	
	background: White !important;
	color: #0e0048;
	
}

.mini-player .playbutton {
    
    background: url(/assets/images/play-small.svg) no-repeat 0 0;
    text-indent: -9999px;
    overflow: hidden;
     height: 16px;
    width: 16px;
    display: inline-block;
    margin-left: 5px;
 	position: relative;
 	top: 1px;
	margin-right: 5px;
}

.mini-player .pausebutton {
     background: url(/assets/images/pause.svg) no-repeat 0 0;
    text-indent: -9999px;
    overflow: hidden;
     height: 16px;
    width: 16px;
    position: relative;
 	top: 1px;
 
    margin-right: 10px;
}

.mini-player .title{
	
}

.mini-player .title_holder{
	
	position: relative;
	top: -2px;
		
}

.mini-player .timeline{
	color: white;
	cursor: pointer;
	
}

.mini-player .title::before {

	background: none;
	height: 0px;
    width: 0px;
    margin-right: 0px;
	
}